DROP TABLE CRST_RA_ACCOUNT_DEFAULTS_ALL;

CREATE TABLE CRST_RA_ACCOUNT_DEFAULTS_ALL
(
  GL_DEFAULT_ID       NUMBER(15)                NOT NULL,
  LAST_UPDATE_DATE    DATE                      NOT NULL,
  LAST_UPDATED_BY     NUMBER(15)                NOT NULL,
  CREATION_DATE       DATE                      NOT NULL,
  CREATED_BY          NUMBER(15)                NOT NULL,
  LAST_UPDATE_LOGIN   NUMBER(15),
  TYPE                VARCHAR2(20 BYTE)         NOT NULL,
  ATTRIBUTE_CATEGORY  VARCHAR2(30 BYTE),
  ATTRIBUTE1          VARCHAR2(150 BYTE),
  ATTRIBUTE2          VARCHAR2(150 BYTE),
  ATTRIBUTE3          VARCHAR2(150 BYTE),
  ATTRIBUTE4          VARCHAR2(150 BYTE),
  ATTRIBUTE5          VARCHAR2(150 BYTE),
  ATTRIBUTE6          VARCHAR2(150 BYTE),
  ATTRIBUTE7          VARCHAR2(150 BYTE),
  ATTRIBUTE8          VARCHAR2(150 BYTE),
  ATTRIBUTE9          VARCHAR2(150 BYTE),
  ATTRIBUTE10         VARCHAR2(150 BYTE),
  ATTRIBUTE11         VARCHAR2(150 BYTE),
  ATTRIBUTE12         VARCHAR2(150 BYTE),
  ATTRIBUTE13         VARCHAR2(150 BYTE),
  ATTRIBUTE14         VARCHAR2(150 BYTE),
  ATTRIBUTE15         VARCHAR2(150 BYTE),
  ORG_ID              NUMBER(15)                
);
